.front-page-image img{
max-width: 130px;
max-height: 86px;
overflow: hidden;
}

#newsroom #post-container ul{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
/*list-style: square;*/
}

#newsroom #content-columns {
    overflow: hidden;
}
.post-container-padding{
	padding: 15px;
	padding-top: 0;
}
#newsroom h1 {
    margin-top: 0;
}
.post-container-padding h1{
	border-bottom: none;
	font-size: 2em;	
}
#newsroom #article-heading { 
	padding: 15px;
	padding-bottom: 0;
}
#newsroom #article-heading h1 { 
    border-bottom: 1px solid #373a36;
}
#newsroom .article-grey{
	color: #797a7c;
}
#newsroom #article-heading .article-grey {
    text-transform: uppercase;
}

.related-posts{
	background-color: #e4e2d9;
	padding: 15px;
	margin-bottom: 10px;
}
.related-posts h2 {
    margin-top: 0;
}
#newsroom #post-container .related-posts .related_post {
    margin-bottom: 0;
}

#newsroom .post-side-image {  padding: 1em 1em 1em 1em; border:1px solid #d6d2c4; margin-bottom: 20px;}
#newsroom .post-side-image img {border: none;}

#newsroom p.image-caption{
	color: #5f5f5d;	
	font-style: italic;
	padding: 10px 0 0 0;
	margin: 0;
}


#newsroom .maillist{
    overflow: auto;	
}
.maillist table {
    width: 100%;
}
.maillist table tr {
    border: 0;
}
.maillist table,
.maillist table tbody,
.maillist table tr,
.maillist table td {
    display: block;
}
#newsroom .maillist input[type="text"] {
    width: 100%;
    height: 38px;
    margin-bottom: 0.5em;
    border: 0;
}

#newsroom .maillist th,#newsroom .maillist td {
    padding: 0;
    padding-top: 5px;
}

#newsroom .maillist .input-submit {
    display: block;
    width: 100%;
    margin-top: 1.5em;
}
#newsroom #right-col .maillist a.showCategories, 
#newsroom .maillist a.showCategories {
    display: block; 
    margin-top: 0.5em;
    text-decoration: underline;
}
#newsroom .maillist .theCategories {
    margin-bottom: 1em;
}

#newsroom #wrapper {padding-bottom: 0;}
#newsroom #nav-left > ul {
    padding: 10px 20px;
}
#newsroom #nav-left > ul li {
    list-style: none;
    background: url('//mq.edu.au/mq_templates/global/images/2015/bulelts/arrow_bullet_right_b.png') no-repeat 2px 0.25em;
    padding-left: 15px;
    margin-bottom: 0.4em;
}
#newsroom #nav-left > ul li a {
    padding-left: 0;
    background-image: none;
    font-size: inherit;
    font-family: Arial, Helvetica, sans-serif;
    color: #373A36;
}
#newsroom #nav-left h2.sitename {margin-right: 0; padding: 15px; font-weight: bold; text-decoration: none;}
#newsroom #nav-left h2.sitename a {text-decoration: none;}
#newsroom #nav-left h2 {margin: 1px 0 0 0; padding: 12px 15px; background-color: #373a36; color: #fff;}
#newsroom p { margin-bottom: 0.9em;}
#newsroom ul > li {background-position: 0 0.4em;}
 
#newsroom #feature-wrapper { 
	padding-bottom: 1px; 
	border-bottom: #c8c9c8;
	-webkit-box-shadow: 0px 1px 2px 0px #c8c9c8;
	-moz-box-shadow: 0px 1px 2px 0px #c8c9c8;
	box-shadow: 0px 1px 2px 0px #c8c9c8; 
}
#newsroom #feature {
	background-color: #d6d2c4; 
	padding: 15px; 
}

#newsroom .newsticker { 
	padding: 6px 25px; 
	background-color: #efede7; 
	margin-bottom: 1em;
}
#newsroom .feature-story {
	padding: 25px;
	background: #fff;
	min-height: 150px;
}
#newsroom .feature-story img {
	float:left; 
	margin-right: 25px; 
	border:none; 
	-moz-box-shadow: 2px 2px 2px #cccccc;
	-webkit-box-shadow: 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px #d7d7d7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=120, Color='#cccccc')";/* For IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=120, Color='#cccccc');/* For IE 5.5 - 7 */
}
#newsroom .feature-story-text {
	/*width: 360px; removed by patrick*/
	max-height: 152px;
	overflow:hidden;
	text-overflow: ellipsis;	
}
#newsroom .feature-story h2 {text-transform: uppercase; font-size: 1.2em; font-weight: normal; line-height: 1.4em;}
#newsroom .feature-story h2 a {text-decoration: none;}
#newsroom .feature-story h2 a:hover {text-decoration: underline;}

#newsroom .feature-story .media-icons { float: right;  }
#newsroom .media-icons ul { padding: 0; margin: 0; }
#newsroom .media-icons ul li {list-style:none; display:inline-block; padding-left: 0; background-image: none;}
#newsroom .video, #newsroom .gallery {
	background:url(images/icons.png) 0 3px no-repeat; 
	height: 20px;width: 28px; 
	display:block; 
	*padding-bottom: 3px;
}
#newsroom .gallery {background:url(images/icons.png) 0 -57px no-repeat;}
#newsroom a.video:hover {background:url(images/icons.png) 0 -26px no-repeat;}
#newsroom a.gallery:hover {background:url(images/icons.png) 0 -86px no-repeat;}
#newsroom a.video, #newsroom a.gallery {border-bottom:none;}
#newsroom .date {text-transform: uppercase; font-size: 0.85em;}
#newsroom .post p.date {
    margin-top: 0em;
}
#newsroom #post-container { float: left; width: 510px; margin-bottom: -9999px; padding-bottom: 10019px;}
#newsroom .post {
	min-height: 130px;
	border-bottom: 1px solid #d6d2c4;
	margin: 20px 30px 15px 15px;
}
#newsroom .post .media { float: left; width: 132px; }

#newsroom .post .media img {margin: 0 auto;overflow: auto;display: block;}
#newsroom .post .media .media-icons {text-align:center;	margin: 5px auto;}
#newsroom .post h3 {margin-bottom: 0.5em; text-transform: uppercase; font-weight: normal; font-size: 1em; line-height: 1.4em;}
#newsroom .post h3, #newsroom .post p {	margin-left: 155px;}
#newsroom .post h3 a {text-decoration: none;}
#newsroom .post h3 a:hover {text-decoration: underline;}

#newsroom #paginate {
	float: right;
    margin: 1.5em 0 1em 0;
	padding: 2px 30px 5px 15px;
}
#newsroom #paginate a, #newsroom #paginate span {
	padding: 0.3em .65em;
    background-color: #d6d2c4;
	font-style: italic;
	color: #373a36;
	text-align:center;
	margin: 2px;
    text-decoration: none;
}
#newsroom #paginate a.current, #newsroom #paginate a:hover {
	background-color: #efede7;
}

#newsroom #right-col { float:left; width: 243px; margin-left: 0; padding-right: 15px; margin-bottom: -9999px; padding-bottom: 10019px;}
#newsroom #right-col h3 { margin: 0 0 0.5em 0; font-size: 1.2em; }
#newsroom #right-col a {text-decoration: none;}
#newsroom #right-col a:hover {text-decoration: underline;}

#newsroom .contact {padding: 16px; margin: 18px 0 8px; background-color: #e4e2d9;}
#newsroom .tel:before {content:'T: '; font-weight: bold;}
#newsroom .tel {margin: 0.5em 0;}
#newsroom .email:before {content:'E: '; font-weight: bold;}
#newsroom .email {margin: 0.5em 0;}
#newsroom .person {background: url(images/icons.png) 0 -185px no-repeat; height: 20px; padding-left: 25px; font-size: 1.1em;}

#newsroom .box {padding: 16px; margin-bottom: 8px; background-color: #e4e2d9;}
#newsroom .expert { background: #edeee8 url(images/expert-bg.png) top right no-repeat; }
#newsroom .expert img { width: 75px; height: 103px; float:right; margin-left: .5em;}
#newsroom .expert .name {font-weight:bold;}

#newsroom .brown_button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	margin: 5px 15px 0;
	padding: .55em 2em .55em 3.4em;
	/*IE only*/
	*padding: .55em 2em;
	/*text-shadow: 0 1px 1px rgba(0,0,0,.9);*/
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	line-height: 100%;
	font-weight: normal;
	font-size: 1em;
}

#newsroom #right-col a.brown_button {
	color: #313337;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1); 
	
}
#newsroom #right-col a.brown_button, a.brown_button:active {
	border: 1px solid #c4b9ad;
	background: url(images/icons.png) 20px -157px no-repeat, -moz-linear-gradient(top,  #e2dfdd,  #c4b9ad);
	background: url(images/icons.png) 20px -157px no-repeat, -webkit-gradient(linear, left top, left bottom, from(#e2dfdd), to(#c4b9ad));
	background: url(images/icons.png) 20px -157px no-repeat, -o-linear-gradient(top,#e2dfdd,  #c4b9ad);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2dfdd', endColorstr='#c4b9ad');
	
}
#newsroom #right-col a.brown_button:hover {
	background: url(images/icons.png) 20px -157px no-repeat, -moz-linear-gradient(top,  #c4b9ad,  #e2dfdd);
	background: url(images/icons.png) 20px -157px no-repeat, 
-webkit-gradient(linear, left top, left bottom, from(#c4b9ad), to(#e2dfdd));
	background: url(images/icons.png) 20px -157px no-repeat, -o-linear-gradient(top, #c4b9ad,  #e2dfdd);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4b9ad', endColorstr='#e2dfdd');
}

#newsroom .mail-list input[type="text"] {
	width: 130px;
	height: 20px;
}
#newsroom .search {
    position: relative;
}
#newsroom .search input[type="text"] {
    width: 159px;
    height: 38px;
    box-sizing: border-box;
    border: 0;
}
#newsroom .box input[type="submit"] {
    height: 38px;
    background-color: #a6192e;
    border: 0;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    cursor: pointer;
}
#newsroom .search input[type="submit"] {
    position: absolute;
    right: 16px;
    width: 60px; 
    cursor: pointer;
}

#newsroom .categories { margin: 1.5em 0;}
#newsroom ul.tags {padding-left: 15px;}
#newsroom ul.tags li{
	display: inline-block;
	font-size: 0.9em;
	position:relative;
	padding:3px 6px 3px 2px;
	margin:.4em;
	color:#464647;
	background:#e7e8e2;
	margin-left:13px;
	/* For IE 7/8 */
	zoom: 1;
	*display: inline;
	*padding-left:6px;
	*margin: .4em .7em .4em 0;
}

#newsroom .tags li:after {
	content:"";
	position:absolute;
	border-style:solid;
	border-color:#e7e8e2 transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
	top:0; /* controls vertical position */
	left:-13px; /* value = - border-left-width - border-right-width */
	bottom:auto;
	border-width:13px 13px 13px 0;
	border-color:transparent #e7e8e2;
}

#newsroom .tags li a {
	color: #464647 !important;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
	border-bottom: none;
}

#newsroom .share_button { text-align:center; margin-bottom: 2em;}
#newsroom .share_button a { border-bottom:none; }
	
/*ticket container*/
/*
.newsfeed {
	height: 40px;
	overflow: hidden;
}

.newsfeed li {
	height: 40px;
}*/

.tickercontainer { /* the outer div with the black border */
/*
border-top: 1px solid #e0e1db;
border-right: 1px solid #e0e1db;
border-bottom: 1px solid #f8f9f3;
border-left: 1px solid #f8f9f3;        
background: #f1f2ec; 
*/

/*
	height: 27px;
margin: 10px 15px; 
*/
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
/*
left: 10px;
top: 8px;
*/
width: 718px;
overflow: hidden;
}
ul.ticker { /* that's your list */
position: relative;
left: 750px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.ticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background-image: none;
list-style: none;
}
ul.ticker a {
white-space: nowrap;
padding: 0;
color: #a6192e;
font: 1.2em/1.7em "Helvetica Neue", Arial, Helvetica, sans-serif;

/*
color: #663202;
font: bold 10px Verdana;
*/

margin: 0 50px 0 0;
} 
ul.ticker span {
margin: 0 10px 0 0;
} 
/*end ticket container*/

	
	
}
